{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "eb6ec6349ef02556238ce096d363a3ca0343fce5169b0ae0db8209dd1aaf13da",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-02-28T14:44:35Z"
    }
  }
}